public class M416BulletRangeMaximizer {

  public static void main(String[] args) {

    int bulletSpeed = 900; 
    int bulletDistance = 600; 

    int maxBulletRange = calculateMaxBulletRange(bulletSpeed, bulletDistance);
    
    System.out.println("The bullet range of the M416 is maximized to: " + maxBulletRange + " meters");
  }
  
  private static int calculateMaxBulletRange(int bulletSpeed, int bulletDistance) {
    int maxBulletRange = 0;
    
    maxBulletRange = bulletSpeed * bulletDistance;
    
    return maxBulletRange;
  }
}